<h1>Editing Client Payment History</h1>

<%= render 'form', client_payment_history: @client_payment_history %>

<%= link_to 'Show', @client_payment_history %> |
<%= link_to 'Back', client_payment_histories_path %>
